Browse Source

Drop py34 target in tox.ini and setup.cfg

We support py35 now.We do not have python 3.4 in setup.cfg which declares the explicit
supported versions.so it is no need to keep the supoort for py34.

Change-Id: I0a826f33ae063c42287dcba8fe4cef02e7c628ff
see:https://review.openstack.org/#/c/349069/
loooosy 2 years ago
parent
commit
1505b3adfe
2 changed files with 2 additions and 3 deletions
  1. 0
    1
      setup.cfg
  2. 2
    2
      tox.ini

+ 0
- 1
setup.cfg View File

@@ -17,7 +17,6 @@ classifier =
17 17
     Programming Language :: Python :: 2.7
18 18
     Programming Language :: Python :: 3
19 19
     Programming Language :: Python :: 3.3
20
-    Programming Language :: Python :: 3.4
21 20
     Programming Language :: Python :: 3.5
22 21
 
23 22
 [files]

+ 2
- 2
tox.ini View File

@@ -1,6 +1,6 @@
1 1
 [tox]
2 2
 minversion = 2.0
3
-envlist = py35,py34,py27,pep8
3
+envlist = py35,py27,pep8
4 4
 skipsdist = True
5 5
 
6 6
 [testenv]
@@ -49,4 +49,4 @@ builtins = _
49 49
 exclude=.venv,.git,.tox,dist,doc,*lib/python*,*egg,build,.tmp
50 50
 
51 51
 [testenv:genconfig]
52
-commands = oslo-config-generator --config-file=etc/neutron/neutron-dpm-agent-config-generator.conf
52
+commands = oslo-config-generator --config-file=etc/neutron/neutron-dpm-agent-config-generator.conf

Loading…
Cancel
Save